include:
 - template: Terraform/Base.gitlab-ci.yml

workflow:
    rules:
        - if: '$CI_PIPELINE_SOURCE == "merge_request_event"'

stages:
 - validate

fmt:
 extends: .terraform:fmt
 needs: []

validate:
 extends: .terraform:validate
 needs: []